Subject: Re: error: implicit declarations of BUG/BUG_ON/WARN_ON/WARN_ON_ONCE

From: Randy Dunlap <[email-masked]>
Date: Sun, 24 Jun 2012 21:39:50 -0700

On 06/24/2012 09:38 PM, Fengguang Wu wrote:

> On Sun, Jun 24, 2012 at 09:23:38PM -0700, Randy Dunlap wrote:
>> On 06/24/2012 09:20 PM, Fengguang Wu wrote:
>>
>>> Hi Paul,
>>>
>>> The patch builds fine, thank you!
>>>
>>> Tested-by: Fengguang Wu <[email-masked]>
>>
>> Acked-by: Randy Dunlap <[email-masked]>
>>
>> You clearly have better build hardware than I do (a simple Core i5
>> laptop).  ;)
> 
> Thanks, and it's a surprise that you caught so many bugs with a laptop! ;)

Well, that "automation" stuff helps.  It runs overnight while I sleep,
then I report results during the day.

> Thanks,
> Fengguang
> 
>>>> I'm really starting to loathe this header. This should take care of it:
>>>>
>>>> ---

-- 
~Randy